Doctrine DBAL

[GH-281] Upgrading doctrine/common 2.4 (via composer)